@charset "UTF-8";
/* CSS Document */

body, html {
  height: 100%;
	border: 0;
	padding: 0;
	margin: 0;

}

.bg { 
  /* The image used */
  /* background-image: url("images/tictoc.jpg"); */

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.logo { 
  /* The image used */
  background-image: url("images/logo.png");

  /* Full height */
  height: 100px;
  width: 100px;

  /* Center and scale the image nicely */
	  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

     position: relative;
     top: 50%;
	left: 50%;
     transform: translateX(-50%) translateY(-50%);
}

.text {
	color: white;
	text-align: center;
	font-weight: 100;
	letter-spacing: 1px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	
	     position: relative;
     top: 60%;
	 left: 50%;
     transform: translateX(-50%) translateY(-50%);
}

.link, a {
	text-decoration: none;
	color: white;
	font-size: 16px;
}